From: Kunal Mehta <legoktm@debian.org>
Date: Fri, 31 Jul 2020 20:54:12 -0700
Subject: Have Scribunto use packaged lua5.1 rather than bundled

Forwarded: not-needed
---
 extensions/Scribunto/extension.json | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/extensions/Scribunto/extension.json b/extensions/Scribunto/extension.json
index 04e9712..2716649 100644
--- a/extensions/Scribunto/extension.json
+++ b/extensions/Scribunto/extension.json
@@ -164,7 +164,7 @@
 				"luastandalone": {
 					"class": "Scribunto_LuaStandaloneEngine",
 					"errorFile": null,
-					"luaPath": null,
+					"luaPath": "/usr/bin/lua5.1",
 					"memoryLimit": 52428800,
 					"cpuLimit": 7,
 					"allowEnvFuncs": false,
